@charset "UTF-8";
/*----------------------------------------------------------------
  
  CE
  /ce/assets/css/ce-jp.css
  2025.11.10
  
----------------------------------------------------------------*/
/*--------------------------------------
  reset
---------------------------------------*/
address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
}
object, embed {
  vertical-align: top;
}
img, abbr, acronym, fieldset {
  border: 0;
}
li {
  list-style-type: none;
}
input, textarea, select {
  *font-size: 100%;
}
/*--------------------------------------
  sideArea
---------------------------------------*/
#sideInfoArea {
  padding: 15px 0 0;
  text-align: center;
}
#sideArea {
  margin-bottom: 30px;
  /*border-bottom: 1px #ccc solid;*/
}
#sideBanner {
  position: relative;
  width: 201px;
  height: 178px;
  margin: 0 auto 20px;
  padding: 15px 0 0;
  text-align: center;
  background: url(/ce/products/common/img/banner-support.png) no-repeat;
}
#sideBanner a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
#sideBanner a:hover {
  opacity: 0.5;
  background-color: #fff;
}
#banner-title {
  font-size: 1.4rem;
  color: #004f9f;
}
#banner-text {
  padding: 90px 0 0;
  font-size: 1.2rem;
  line-height: 1.4;
}
.btn-download {
  width: 201px;
  margin: 0 auto 10px;
}
.btn-download a:hover {
  opacity: 0.5;
}
dl#accordion, dl#accordion dt {
  margin: 0 !important;
  background-color: #f7f7f7;
}
dl#accordion dt {
  display: block;
  margin: 0 !important;
  padding: 12px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.4;
  border-left: 5px solid #5a6d81;
}
dl#accordion dd {
  margin: 0;
  border-left: 5px solid #5a6d81;
  border-bottom: 1px solid #e4e4e4;
}
dl#accordion dt img {
  vertical-align: top;
}
dl#accordion dt ul li {
  margin: 0;
  padding: 0;
}
dl#accordion dt.actived {
  color: #c3c3c3;
  border-left: 5px solid #66c0ff;
}
#sideAreaWrap #sideArea dd.open {
  border-left: 5px solid #66c0ff;
}
dl#accordion ul.sidenavBg li {
  border-left: none;
}
#sideAreaWrap #sideArea dd.open .sidenavBg {}
#sideArea .sidenavBg ul li {
  padding: 0;
  text-indent: 0;
}
dl#accordion dd ul li p {
  margin: 0 0 0 16px;
}
dl#accordion dd ul li.act {
  background: url(/ce/assets/images/ce_arrow_active.gif) 14px 0.7em no-repeat !important;
}
dl#accordion dd ul li.act {
  font-weight: 700;
  color: #005cba;
}
dl#accordion dd ul li a:hover {
  color: #005cba;
}
.sidenavi-small {
  margin-top: 6px !important;
}
.sidenavi-small li {
  margin: 0 0 4px !important;
  font-size: 1.3rem !important;
  line-height: 1.4 !important;
}
/* index */
#logo-bottom {
  position: absolute;
  top: 0px;
  left: 40px;
  z-index: 500;
}
#slides {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
.slides_container {
  width: 1000px;
  overflow: hidden;
  position: relative;
  display: none;
}
@media screen and (max-width: 768px) {
  .slides_container {
    width: 100%;
  }
}
.slides_container a {
  width: 1000px;
  height: 240px;
  display: block;
}
@media screen and (max-width: 768px) {
  .slides_container a {
    width: 100%;
  }
}
.slides_container a img {
  display: block;
}
.pagination {
  position: absolute;
  bottom: 10px;
  right: 10px;
  z-index: 102;
}
.pagination li {
  float: left;
  margin-right: 3px;
  list-style: none;
}
.pagination li a {
  display: block;
  float: left;
  width: 12px;
  height: 12px;
  padding: 2px;
  font-size: 1.1rem;
  font-weight: bold;
  text-align: center;
  line-height: 1.3;
  border: 1px solid #e4e4e4;
  background-color: #fff;
  overflow: hidden;
}
.pagination li.current a {
  color: #fff;
  background-color: #555;
}
.pagination li a:link {
  text-decoration: none;
}
.pagination li a:hover {
  text-decoration: none;
}
.pagination li a:visited {
  text-decoration: none;
}
#ce .news-wrap {
  width: 440px;
  margin: 0 20px 0 0;
  margin-bottom: 0px;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #ce .news-wrap {
    width: 100%;
  }
}
#ce .scroll {
  width: auto;
  height: 180px;
}
#ce .link-nav {
  width: 560px;
  padding: 0 0 0 20px;
  border-right: none;
  border-left: 1px solid #e4e4e4;
}
@media screen and (max-width: 768px) {
  #ce .link-nav {
    width: 100%;
    padding: 0;
    border-left: none;
  }
}
#ce .link-nav h2 {
  color: #004f9f;
}
#ce .link-nav h3.h3-tit {
  margin: 0 0 15px;
  padding: 0;
  font-size: 1.5rem;
  font-weight: 500;
  color: #004f9f;
}
#ce .link-nav h4 {
  margin: 0 0 10px;
  padding: 0;
  font-size: 1.3rem;
  font-weight: 500;
}
#ce .link-nav .w-530 {
  width: 530px;
}
#ce .link-nav .w-250 {
  width: 250px;
}
@media screen and (max-width: 768px) {
  #ce .link-nav .w-530, #ce .link-nav .w-250 {
    width: 100%;
  }
}
#ce-support {
  position: relative;
  height: 150px;
  background: url(../img/ce_support.png) no-repeat;
}
#ce-support_title {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 1.4rem;
}
#ce-support_text {
  position: absolute;
  top: 112px;
  left: 12px;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1.4;
}
#ce-products {
  position: relative;
  height: 150px;
  background: url(../img/ce_products.png) no-repeat;
}
#ce-products_title {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 1.4rem;
}
#ce-products_text {
  position: absolute;
  top: 112px;
  left: 12px;
  font-size: 1.2rem;
  color: #fff;
  line-height: 1.4;
}
#ce-recruit {
  position: relative;
  height: 130px;
  background: url(../img/ce_recruit.png) no-repeat;
}
#ce-recruit_text {
  position: absolute;
  top: 95px;
  left: 10px;
  font-size: 1.2rem;
  line-height: 1.4;
}
#ce-support a, #ce-products a, #ce-recruit a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
#ce-support a:hover, #ce-products a:hover, #ce-recruit a:hover {
  opacity: 0.5;
  background-color: #fff;
}
.border-bottom {
  margin-bottom: 15px;
  padding: 0 0 20px;
  border-bottom: 1px solid #e4e4e4;
}
#ce-support_bgimg {
  background: url(/ce/images/ce-support.png) no-repeat;
}
#ce-products_bgimg {
  background: url(/ce/images/ce-products.png) no-repeat;
}
#ce-fs_bgimg {
  background: url(/ce/images/ce-fs.png) no-repeat;
}
#ce-recruit_bgimg {
  background: url(/ce/images/ce-recruit.png) no-repeat;
}
.ce-banner {
  position: relative;
  height: 130px;
}
.ce-banner_title {
  position: absolute;
  top: 16px;
  left: 12px;
  font-size: 1.6rem;
  font-weight: 500;
}
.ce-banner_text {
  position: absolute;
  top: 92px;
  left: 12px;
  font-size: 1.1rem;
  color: #fff;
  line-height: 1.4;
}
.ce-banner a {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.ce-banner a:hover {
  opacity: 0.5;
  background-color: #fff;
}
.border-bottom20 {
  margin-bottom: 20px;
  padding: 0 0 20px;
  border-bottom: 1px solid #e4e4e4;
}
ul.indent {
  margin: 0;
  padding: 0;
}
ul.indent li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
ul.indent2 {
  margin: 0;
  padding: 0;
}
ul.indent2 li {
  padding-left: 2em;
  text-indent: -2em;
}
ul.indent3 {
  margin: 10px 0 20px;
  padding: 0;
}
ul.indent3 li {
  padding-left: 2.5em;
  text-indent: -2.5em;
  list-style: none !important;
}
ul.indent3 ul {
  margin: 0;
  padding: 0;
}
ul.indent3 ul li {
  padding-left: 1.5em;
  text-indent: -1.5em;
}
.icon-new {
  display: inline-block;
  margin-left: 10px;
  padding: 3px 5px;
  font-size: 1.1rem;
  font-weight: normal !important;
  line-height: 1;
  color: #fff;
  vertical-align: middle;
  background-color: #ff0000;
}
.icon-option {
  display: inline-block;
  margin-left: 15px;
  padding: 3px 5px;
  font-size: 1.1rem;
  font-weight: 500 !important;
  line-height: 1;
  letter-spacing: normal;
  color: #555;
  vertical-align: middle;
  background-color: #fff;
}
@media screen and (max-width: 768px) {
  .icon-option {
    margin-top: 10px;
    margin-left: 0;
  }
}
.icon-option_text {
  display: inline-block;
  margin-left: 10px;
  padding: 3px 15px;
  font-size: 1.1rem;
  font-weight: 500 !important;
  line-height: 1;
  letter-spacing: normal;
  color: #fff;
  vertical-align: middle;
  background-color: #a8a8a8;
  border-radius: 10px;
}
.border-box {
  padding: 10px 20px;
  border: 1px solid #cdcdcd;
}
.news-box {
  height: 400px;
  margin-bottom: 30px;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  overflow-y: scroll;
}
.news-box::-webkit-scrollbar {
  width: 10px;
}
.news-box::-webkit-scrollbar-track {
  background: #e2e2e2;
}
.news-box::-webkit-scrollbar-thumb {
  background: #bababa;
}
.table-news {
  margin: 0 !important;
}
/*--------------------------------------
  main-contens
---------------------------------------*/
/* business */
.business .w-420 {
  width: 420px;
}
.business .w-280 {
  width: 280px;
}
.business .w-540 {
  width: 540px;
}
.business .w-160 {
  width: 160px;
}
.business .w-485 {
  width: 485px;
}
.business .w-215 {
  width: 215px;
}
@media screen and (max-width: 768px) {
  .business .w-420, .business .w-280, .business .w-540, .business .w-160, .business .w-485, .business .w-215 {
    width: 100%;
  }
}
/* products */
#category-navi {
  width: 740px;
  margin-bottom: 25px;
  padding: 15px 20px 5px;
  border: 1px solid #e4e4e4;
  background-color: #efefef;
}
@media screen and (max-width: 768px) {
  #category-navi {
    width: 100%;
  }
}
#category-navi ul li {
  float: left;
  margin: 0 12px 10px 0;
  padding-left: 14px;
  font-size: 1.3rem;
  line-height: 1.3;
}
#category-navi ul {
  margin: 0;
  padding: 0;
}
#category-navi ul li#navi-fullcolor {
  background: url(/ce/products/common/img/category-navi01.png) 0 0.3em no-repeat;
}
#category-navi ul li#navi-mono {
  background: url(/ce/products/common/img/category-navi02.png) 0 0.3em no-repeat;
}
#category-navi ul li#navi-fax {
  background: url(/ce/products/common/img/category-navi03.png) 0 0.3em no-repeat;
}
#category-navi ul li#navi-network {
  background: url(/ce/products/common/img/category-navi04.png) 0 0.3em no-repeat;
}
#category-navi ul li#navi-service {
  background: url(/ce/products/common/img/category-navi05.png) 0 0.3em no-repeat;
}
#category-navi ul li#navi-other {
  background: url(/ce/products/common/img/category-navi06.png) 0 0.3em no-repeat;
}
#category-navi ul li.navi-last {
  margin-right: 0;
}
h4#tit-cmfp, h4#tit-mmfp, h4#tit-fax, h4#tit-network, h4#tit-other, h4#tit-service {
  margin: 0 0 20px;
  padding: 10px;
  font-size: 1.6rem;
  color: #212121;
  line-height: 1;
  border-top: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
}
h4#tit-cmfp {
  border-left: 3px solid #4e81ff;
}
h4#tit-mmfp {
  border-left: 3px solid #56bcff;
}
h4#tit-fax {
  border-left: 3px solid #92e800;
}
h4#tit-network {
  border-left: 3px solid #f8a100;
}
h4#tit-other {
  border-left: 3px solid #1ad490;
}
h4#tit-service {
  border-left: 3px solid #7e28ff;
}
.product-list {
  width: 740px;
  margin-bottom: 30px;
  padding: 0 30px 30px 30px;
}
@media screen and (max-width: 768px) {
  .product-list {
    width: 100%;
    padding: 0 0 30px;
    text-align: center;
  }
}
.product-list50 {
  width: 740px;
  margin-bottom: 50px;
  padding: 0 30px 30px 30px;
}
@media screen and (max-width: 768px) {
  .product-list50 {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }
}
.product-list_network {
  width: 740px;
  padding: 0 30px 30px 30px;
}
@media screen and (max-width: 768px) {
  .product-list_network {
    width: 100%;
    padding: 0 0 30px;
    text-align: center;
  }
}
.list-float_left {
  float: left;
  width: 290px;
  margin-right: 80px;
}
@media screen and (max-width: 768px) {
  .list-float_left {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
.list-float_right {
  float: left;
  width: 290px;
}
@media screen and (max-width: 768px) {
  .list-float_right {
    float: none;
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .list-float_left .f-left, .list-float_right .f-left {
    float: left;
  }
}
#category-title {
  margin-bottom: 20px;
  position: absolute;
  right: 0;
  top: 60px;
}
@media screen and (max-width: 768px) {
  #category-title {
    position: initial;
    left: 0;
    margin-bottom: 20px;
  }
}
/* local-navi */
#local-navi {
  width: 740px;
}
@media screen and (max-width: 768px) {
  #local-navi {
    width: 100%;
    height: auto;
  }
}
#local-navi ul {
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #local-navi ul {
    background: none;
  }
}
#local-navi ul li {
  float: left;
  border-top: 1px solid #cdcdcd;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
}
@media screen and (max-width: 768px) {
  #local-navi ul li {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  #local-navi ul li:nth-child(3) {
    border-top: none;
    border-left: 1px solid #cdcdcd;
  }
}
@media screen and (max-width: 768px) {
  #local-navi ul li:last-child {
    border-top: none;
  }
}
#local-navi ul li:first-child {
  border-left: 1px solid #cdcdcd;
}
#local-navi ul li a {
  display: block;
  height: 39px;
  padding: 10px;
  font-size: 1.6rem;
  font-weight: 500;
  color: #212121;
  letter-spacing: 0.2em;
  text-align: center;
  text-indent: 0.2em;
}
@media screen and (max-width: 768px) {
  #local-navi ul li a {
    height: auto;
    padding: 10px;
    font-size: 1.4rem;
  }
}
#local-navi ul li#lnavi01 a {
  width: 186px;
}
#local-navi ul li#lnavi02 a, #local-navi ul li#lnavi03 a, #local-navi ul li#lnavi04 a {
  width: 183px;
}
@media screen and (max-width: 768px) {
  #local-navi ul li#lnavi01 a, #local-navi ul li#lnavi02 a, #local-navi ul li#lnavi03 a, #local-navi ul li#lnavi04 a {
    width: 100%;
  }
}
#local-navi.navi-2 ul li#lnavi01 a, #local-navi.navi-2 ul li#lnavi02 a {
  width: 368px;
}
@media screen and (max-width: 768px) {
  #local-navi.navi-2 ul li#lnavi01 a, #local-navi.navi-2 ul li#lnavi02 a {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #local-navi.navi-2 ul li {
    width: 100%;
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    border-bottom: none;
  }
  #local-navi.navi-2 ul li:last-child {
    border-bottom: 1px solid #cdcdcd;
  }
}
@media screen and (max-width: 768px) {
  #local-navi.navi-3 ul li {
    border-top: 1px solid #cdcdcd;
    border-right: 1px solid #cdcdcd;
    border-left: 1px solid #cdcdcd;
    border-bottom: none;
  }
  #local-navi.navi-3 ul li:last-child {
    border-bottom: 1px solid #cdcdcd;
  }
}
#local-navi.navi-3 ul li#lnavi01 a, #local-navi.navi-3 ul li#lnavi02 a, #local-navi.navi-3 ul li#lnavi03 a {
  width: 245px;
}
@media screen and (max-width: 768px) {
  #local-navi.navi-3 ul li {
    width: 100%;
  }
}
@media screen and (max-width: 768px) {
  #local-navi.navi-3 ul li#lnavi01 a, #local-navi.navi-3 ul li#lnavi02 a, #local-navi.navi-3 ul li#lnavi03 a {
    width: 100%;
  }
}
#local-navi ul li#lnavi01 a:hover, #local-navi ul li#lnavi02 a:hover, #local-navi ul li#lnavi03 a:hover, #local-navi ul li#lnavi04 a:hover, #local-navi ul li#lnavi01 a.on, #local-navi ul li#lnavi02 a.on, #local-navi ul li#lnavi03 a.on, #local-navi ul li#lnavi04 a.on {
  color: #fff;
  text-decoration: none;
  background: none;
  background-color: #585858;
}
@media screen and (max-width: 768px) {
  #local-navi ul li#lnavi01 a:hover, #local-navi ul li#lnavi02 a:hover, #local-navi ul li#lnavi03 a:hover, #local-navi ul li#lnavi04 a:hover {
    width: 100%;
    background: none;
    background-color: #585858;
  }
}
@media screen and (max-width: 768px) {
  #local-navi ul li#lnavi01 a.on, #local-navi ul li#lnavi02 a.on, #local-navi ul li#lnavi03 a.on, #local-navi ul li#lnavi04 a.on {
    width: 100%;
  }
}
#main-index {
  position: relative;
  width: 740px;
  margin-top: 1px;
  margin-bottom: 40px;
}
@media screen and (max-width: 768px) {
  #main-index {
    width: 100%;
    height: auto;
    margin-bottom: 100px;
  }
}
@media screen and (max-width: 768px) {
  #btn-pdf {
    left: 0;
    bottom: -50px;
  }
}
@media screen and (max-width: 768px) {
  #btn-pdf01 {
    left: 0;
    bottom: -40px;
  }
}
@media screen and (max-width: 768px) {
  #btn-pdf02 {
    left: 0;
    bottom: -90px;
  }
}
#btn-mobileapp {
  position: absolute;
  right: 14px;
  bottom: 14px;
}
@media screen and (max-width: 768px) {
  #btn-mobileapp {
    left: 0;
    bottom: -90px;
  }
}
.index-contents {
  width: 740px;
  margin-bottom: 0;
}
@media screen and (max-width: 768px) {
  .index-contents {
    width: 100%;
  }
}
.index-inner {
  width: 740px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .index-inner {
    width: 100%;
  }
}
.contents-inner h5 {
  margin-bottom: 12px;
  padding-bottom: 7px;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1.3;
  border-bottom: 2px #dcdcdc solid;
}
h5.title_img {
  margin-bottom: 12px;
  padding-bottom: 0;
  border-bottom: 0;
}
.contents-inner h6 {
  margin-bottom: 7px;
  font-size: 1.2rem;
  font-weight: 500;
}
.inner-box {
  margin-bottom: 40px;
}
.inner-box15 {
  margin-bottom: 15px;
}
.inner-box50 {
  margin-bottom: 50px;
}
.box-last {
  margin-bottom: 0;
}
#page-navi {
  width: 740px;
  height: 35px;
}
@media screen and (max-width: 768px) {
  #page-navi {
    display: flex;
    width: 100%;
  }
}
#page-navi a {
  width: 60px;
  height: 35px;
}
.page-navi_left {
  padding-right: 620px;
}
@media screen and (max-width: 768px) {
  .page-navi_left {
    margin-right: auto;
    padding-right: 0;
  }
}
.page-navi_right {
  padding-left: 680px;
}
@media screen and (max-width: 768px) {
  .page-navi_right {
    margin-left: auto;
    padding-left: 0;
  }
}
#main_contents {
  width: 740px;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 768px) {
  #main_contents {
    width: 100%;
  }
}
#main_contents .h4_title {
  position: relative;
  margin: 0 0 30px;
  padding: 15px;
  background-color: #9eb1b9;
}
@media screen and (max-width: 768px) {
  #main_contents .h4_title {
    padding: 10px 15px;
  }
}
#main_contents .h4_title.h4-flex {
  display: flex;
  flex-wrap: wrap;
}
#main_contents .h4_title h4 {
  margin: 0 0 10px;
  padding: 0;
  font-size: 2rem;
  color: #fff;
  line-height: 1.2;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  #main_contents .h4_title h4 {
    font-size: 1.6rem;
    letter-spacing: normal;
  }
}
#main_contents .h4_title h4.h4_sp {
  margin: 0;
}
#main_contents .h4_title p {
  line-height: 1;
  color: #fff;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 768px) {
  #main_contents .h4_title p {
    line-height: 1.4;
    letter-spacing: normal;
  }
}
#main_contents .h4_title .logo {
  position: absolute;
  top: 15px;
  right: 15px;
}
@media screen and (max-width: 768px) {
  #main_contents .h4_title .logo {
    max-width: 120px;
  }
}
@media screen and (max-width: 768px) {
  .flex-width_sp {
    width: 60%;
  }
}
#sub-navi {
  width: 740px;
  margin-bottom: 40px;
  padding: 20px 20px 10px;
  background-color: #fff;
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
@media screen and (max-width: 768px) {
  #sub-navi {
    width: 100%;
  }
}
#sub-navi ul {
  margin: 0;
  padding: 0;
}
#sub-navi ul li {
  float: left;
  margin: 0 20px 15px 0;
  padding: 0 0 0 10px;
  font-size: 1.3rem;
  line-height: 1.2;
  color: #212121;
  background: url(/ce/assets/images/sub-navi_arrow.gif) 0 0.4em no-repeat;
}
#sub-navi ul li a:link {
  color: #212121;
  text-decoration: underline;
}
#sub-navi ul li a:hover {
  color: #5094d7;
}
#sub-navi ul li a:active {
  color: #5094d7;
}
#sub-navi ul li a:visited {
  color: #212121;
}
#sub-navi ul li.navi-on {
  font-weight: 500;
  color: #5699db;
}
.btn-catalog_box {
  margin-bottom: 50px;
  border-top: 1px solid #9f9f9f;
  border-bottom: 1px solid #9f9f9f;
}
@media screen and (max-width: 768px) {
  .btn-catalog_box {
    margin-bottom: 30px;
  }
}
.btn-catalog {
  display: block;
  max-width: 400px;
  margin: 25px auto;
  padding: 20px 10px;
  font-size: 1.6rem;
  text-align: center;
  background-color: #9a9a9a;
  border-radius: 3px;
}
@media screen and (max-width: 768px) {
  .btn-catalog {
    margin: 15px auto;
    padding: 15px 10px;
  }
}
.btn-catalog:after {
  content: '';
  display: inline-block;
  width: 9px;
  height: 11px;
  margin-left: 10px;
  background-image: url(/ce/products/common/img/icon_download.png);
  background-size: contain;
  vertical-align: middle;
}
a:link.btn-catalog, a:hover.btn-catalog, a:visited.btn-catalog {
  color: #fff;
}
a:hover.btn-catalog {
  text-decoration: none;
  opacity: 0.6;
}
.contents_box {
  width: 740px;
  margin-bottom: 60px;
  padding: 0 15px;
}
@media screen and (max-width: 768px) {
  .contents_box {
    width: 100%;
    margin-bottom: 30px;
  }
}
.contents_box h5, .contents_box2 h5 {
  margin-bottom: 12px;
  padding: 0;
  font-size: 1.5rem;
  font-weight: 500;
  color: #0c4661;
  line-height: 1.2;
  border-bottom: none;
}
.h5-title {
  margin-bottom: 20px;
  font-size: 1.5rem;
  font-weight: 500;
  color: #212121 !important;
}
.contents_box2 {
  width: 740px;
  margin-bottom: 50px;
  padding: 0 15px;
}
@media screen and (max-width: 768px) {
  .contents_box2 {
    width: 100%;
  }
}
.sub_title {
  margin: 0 0 30px;
}
.sub_title h5 {
  padding: 0 0 10px !important;
  font-size: 1.4rem;
  color: #c03372;
  line-height: 1 !important;
  border-bottom: 1px solid #ccc;
}
.sub_title p {
  color: #c03372;
  line-height: 1.4;
}
.contents_box h6, .contents_box2 h6 {
  margin-bottom: 10px;
  padding: 0;
  font-size: 100%;
  font-weight: 500;
  color: #0c4661;
  line-height: 1.2;
  border-bottom: none;
}
.txt-green {
  color: #0c4661;
}
.inner_box {
  margin-bottom: 50px;
}
.inner_box20 {
  margin-bottom: 20px;
}
.inner_box30 {
  margin-bottom: 30px;
}
.inner_box40 {
  margin-bottom: 40px;
}
.inner_box60 {
  margin-bottom: 60px;
}
.icon {
  margin: 0 0 0 5px;
}
.movie-box {
  width: 660px;
  margin-right: auto;
  margin-left: auto;
  padding: 30px 20px;
  background-color: #ececec;
}
@media screen and (max-width: 768px) {
  .movie-box {
    width: 100%;
    padding: 20px;
  }
}
.movie-box iframe {
  width: 300px;
}
@media screen and (max-width: 768px) {
  .movie-box iframe {
    width: 100%;
  }
}
.movie-box_left {
  float: left;
  width: 300px;
  margin-right: 20px;
}
@media screen and (max-width: 768px) {
  .movie-box_left {
    float: none;
    width: 100%;
    margin-right: 0;
  }
}
.movie-box_right {
  float: left;
  width: 300px;
}
@media screen and (max-width: 768px) {
  .movie-box_right {
    float: none;
    width: 100%;
  }
}
.pdf_img {
  vertical-align: middle;
}
.pagetop-inner {
  padding: 0 0 50px 28px;
  font-size: 1.1rem;
  text-align: right;
}
.pagetop-inner a {
  display: inline-block;
  height: 13px;
  padding-right: 16px;
  background: url(/ce/assets/images/ce-arrow_top.png) right 0 no-repeat;
}
table.pri_tbl {
  width: 100%;
  border: 1px solid #cdcdcd;
  border-collapse: collapse;
}
table.pri_tbl th {
  padding: 5px 10px;
  font-size: 1.2rem;
  font-weight: normal;
  line-height: 1.6;
  white-space: nowrap;
  text-align: left;
  border-bottom: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
  background-color: #f3f3f3;
}
table.pri_tbl td {
  padding: 5px 10px;
  font-size: 1.2rem;
  line-height: 1.6;
  border-bottom: 1px solid #cdcdcd;
  border-left: 1px solid #cdcdcd;
}
/* ボタン */
.btn-box-large {
  padding: 40px 20px;
  background-color: #e6eced;
}
.btn-box-med {
  padding: 20px;
  background-color: #e6eced;
}
.btn {
  display: block;
  margin: 0 auto;
  text-align: center;
  font-weight: 500;
}
a.btn:hover {
  text-decoration: none;
}
.btn-large {
  height: 70px;
  line-height: 70px;
  border-radius: 5px;
}
.btn-large span {
  position: relative;
  padding-left: 30px;
  color: #fff;
}
@media screen and (max-width: 768px) {
  .btn-large span {
    padding-left: 15px;
  }
}
.btn-med {
  height: 50px;
  line-height: 50px;
  border-radius: 5px;
}
.btn-med span {
  position: relative;
  padding-left: 20px;
  color: #fff;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .btn-med span {
    padding-left: 15px;
  }
}
.btn:hover {
  opacity: 0.6;
}
.btn-orange {
  background: #ff9c00;
}
.btn-mov {
  background: #4587a2;
}
.btn span.icon_pdf::after {
  content: "";
  position: absolute;
  top: -3px;
  right: -40px;
  width: 24px;
  height: 26px;
  background: url(/ce/products/common/img/icon_pdf.png) no-repeat;
}
.btn-large span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 7px;
  height: 7px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  margin-top: -5px;
}
.btn-med span::before {
  content: "";
  position: absolute;
  top: 55%;
  left: 0;
  width: 5px;
  height: 5px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(45deg);
  margin-top: -5px;
}
span.link-sp {
  position: relative;
  top: -80px;
  display: block;
}
/* muratec frontier */
.mf-left {
  float: left;
  width: 520px;
  margin-right: 40px;
}
@media screen and (max-width: 768px) {
  .mf-left {
    float: none;
    width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
  }
}
.mf-right {
  float: left;
  width: 180px;
}
@media screen and (max-width: 768px) {
  .mf-right {
    float: none;
    width: 100%;
    text-align: center;
  }
}
/*--------------------------------------
  common class
---------------------------------------*/
.mt05 {
  margin-top: 5px;
}
.mt15 {
  margin-top: 15px;
}
.mb05 {
  margin-bottom: 5px;
}
.mlr10 {
  margin-left: 10px;
  margin-right: 10px;
}
.mr100 {
  margin-right: 100px;
}
.mr120 {
  margin-right: 120px;
}
.mlr20 {
  margin-right: 20px;
  margin-left: 20px;
}
.pdd15 {
  padding: 0 15px;
}
.pdd20 {
  padding: 0 20px;
}
.pdd45 {
  padding: 0 45px;
}
.product-blue {
  color: #0c4661;
}
.ce-blue {
  color: #5f90bf;
}
sup {
  font-size: 1rem;
}
#main_contents h4 sup {
  font-size: 61.5% !important;
}
.note {
  font-size: 1.2rem !important;
  line-height: 1.4 !important;
}
.table-spec {
  width: 100%;
  border: 1px solid #cdcdcd;
  border-collapse: collapse;
}
.table-spec th {
  padding: 10px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  word-break: break-all;
  text-align: center;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
  background-color: #f3f3f3;
}
.table-spec.th-left th {
  text-align: left;
  vertical-align: top;
}
.table-spec td {
  padding: 10px;
  font-size: 1.4rem;
  font-weight: 400;
  line-height: 1.8;
  word-break: break-all;
  border-right: 1px solid #cdcdcd;
  border-bottom: 1px solid #cdcdcd;
}
@media screen and (max-width: 768px) {
  .table-spec th, .table-spec td {
    padding: 5px;
    font-size: 1.3rem;
    line-height: 1.6;
  }
}
.spec-list {
  margin: 10px 0 0;
  padding: 0;
}
.spec-list li {
  margin: 0 0 5px;
  padding: 0 0 0 2em;
  font-size: 1.3rem;
  line-height: 1.4;
  text-indent: -2em;
  list-style: none;
}
.spec-list.txt-mark li {
  padding: 0 0 0 1.5em !important;
  text-indent: -1.5em !important;
}
.spec-list ol {
  margin-top: 10px;
}
.spec-list.txt-mark ol li {
  padding: 0 !important;
  text-indent: 0 !important;
  list-style: decimal !important;
}
li.list-last {
  margin-bottom: 0 !important;
}
ul.function-txt {
  margin: 0;
  padding: 0;
}
ul.function-txt li {
  float: left;
  display: inline-block;
  width: 200px;
  margin: 0 6px 6px 0;
  padding: 8px 5px;
  font-size: 1.3rem;
  text-align: center;
  background-color: #e2e9eb;
}
@media screen and (max-width: 768px) {
  ul.function-txt li {
    float: none;
    width: 100%;
  }
}
ul.function-txt li.mr0 {
  margin-right: 0;
}
.fax-security {
  width: 710px;
  margin: 0 auto 10px;
  padding: 20px 15px;
}
@media screen and (max-width: 768px) {
  .fax-security {
    width: 100%;
    padding: 10px;
  }
}
.fax-security ul {
  padding: 0 10px 0 20px;
}
@media screen and (max-width: 768px) {
  .fax-security ul {
    padding: 0 10px;
  }
}
.fax-security ul li {
  margin-bottom: 10px;
  font-size: 1.3rem;
  line-height: 1.6;
  list-style: none;
}
.fax-security ul li.list-last {
  margin-bottom: 0;
}